<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (c) 2025 Gleb Zaharov. License: GPLv3 (see LICENSE). -->

<resources>
    <string name="app_name_reg">ННГУ</string>
    <string name="app_name_dev">ННГУ Альфа</string>
    <string name="app_name_beta">ННГУ Бета</string>
    <string name="prompt_password">Пароль</string>
    <string name="prompt_login">Логин</string>
    <string name="sign_in">Войти</string>
    <string name="assistant">Ассистент</string>
    <string name="lecturer">Преподаватель</string>
    <string name="slecturer">Старший Преподаватель</string>
    <string name="aprofessor">Доцент</string>
    <string name="auditorium">Аудитория</string>
    <string name="building">Здание</string>
    <string name="floor">Этаж</string>
    <string name="noData">Нет данных</string>
    <string name="news">Новости</string>
    <string name="schedule">Расписание</string>
    <string name="record_book">Зачётная книга</string>
    <string name="about_app">О приложении</string>
    <string name="documents">Документы</string>
    <string name="materials">Материалы</string>
    <string-array name="short_weekdays">
        <item>Пн</item>
        <item>Вт</item>
        <item>Ср</item>
        <item>Чт</item>
        <item>Пт</item>
        <item>Сб</item>
    </string-array>
    <string name="student">Студент</string>
    <string name="employee">Сотрудник</string>
</resources>